field: 69410c18-b7b4-45a5-a7ab-a3f0439cf90b # Inhalt
fieldLayouts:
  4d3d9687-a786-40b0-83d0-d06f0f3b3c8b:
    tabs:
      -
        fields:
          414e40e2-dcbd-4d20-8285-55518121b002:
            required: false
            sortOrder: 2
          784b50e1-829d-4256-a349-06df93d00597:
            required: false
            sortOrder: 1
          e302588d-bd79-483a-9103-212085e1605e:
            required: false
            sortOrder: 3
        name: Content
        sortOrder: 1
fields:
  414e40e2-dcbd-4d20-8285-55518121b002:
    contentColumnType: text
    fieldGroup: null
    handle: textRight
    instructions: ''
    name: 'Text Rechts'
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  784b50e1-829d-4256-a349-06df93d00597:
    contentColumnType: text
    fieldGroup: null
    handle: textLeft
    instructions: ''
    name: 'Text Links'
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e302588d-bd79-483a-9103-212085e1605e:
    contentColumnType: boolean
    fieldGroup: null
    handle: absblock_switchtand
    instructions: ''
    name: 'Abstand?'
    searchable: false
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
handle: textText
name: 'Text | Text'
sortOrder: 6
